MyBB Community Forums

Full Version: 1.8 >1.6
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
Hi guys is there a way to down grade back to 1.6 from 1.8

I'm not liking 1.8 at all, i really think it was was released to early with not a lot of effort put into it,

don't mean to sound bad I'm just giving MY opinion.

Theres a lot more available for 1.6.

so anyways do i need to completely re install 1.6 or is there a way to down grade
(01-06-2015, 11:00 AM)greg1973 Wrote: [ -> ]Hi guys is there a way to down grade back to 1.6 from 1.8

I'm not liking 1.8 at all, i really think it was was released to early with not a lot of effort put into it,

don't mean to sound bad I'm just giving MY opinion.

Theres a lot more available for 1.6.

so anyways do i need to completely re install 1.6 or is there a way to down grade

Not wanting to hijack your thread, but what exactly does 1.6 have that 1.8 doesn't? I was going to upgrade to 1.8 very soon.
No, unless you have a backup (which you should have made before upgrading). 1.8 won't get any better without people reporting issues, and eventually 1.6 will stop being maintained.

More likely than not your issues will be a result of upgrading, not of the product itself. While 1.8 has its bugs the process of upgrading 1.6 to 1.8 is more complex.
Edit: delayed response

if you have database backup of earlier version 1.6.x then you can restore earlier version of your forum.
(01-06-2015, 11:12 AM)Greg Winston Wrote: [ -> ]
(01-06-2015, 11:00 AM)greg1973 Wrote: [ -> ]Hi guys is there a way to down grade back to 1.6 from 1.8

I'm not liking 1.8 at all, i really think it was was released to early with not a lot of effort put into it,

don't mean to sound bad I'm just giving MY opinion.

Theres a lot more available for 1.6.

so anyways do i need to completely re install 1.6 or is there a way to down grade

Not wanting to hijack your thread, but what exactly does 1.6 have that 1.8 doesn't? I was going to upgrade to 1.8 very soon.

Well I'm use to VB,
I taught id use MYBB on a new forum im trying to work on and installed mybb 1.8 and find every just bare and extremely basic right down to doing a post, adding in links etc there's nothing,
i try dowload plugins for it from the acp and when i try install they wont work with it etc,,
id rather just wait till they have this version fixed up and finished.
^ MyBB 1.8.x compatible themes & plugins available at Extend section
(01-06-2015, 11:35 AM).m. Wrote: [ -> ]^ MyBB 1.8.x compatible themes & plugins available at Extend section

Ye i taught same,i tried most of them but they either dont show / need some sort of code re doing or are not worth installing,
im starting to sound like the grinch here lol
but im just giving my opinion,

anyways ive went and deleted the whole 1.8 from the ftp
and ive uploaded the 1.6.1 version and when i go to install screen i get the following

Upgrade my existing copy of MyBB to 1.8.3 (Recommended)

This option will upgrade your current version of MyBB to MyBB 1.8.3.

You should choose this option when you wish to retain your current forum threads, posts, users and other information.


how do i by pass that and install 1.6 ?
^ have you originally installed MyBB 1.8.x ? if so you have to remove its database and install MyBB 1.6.16
by doing so all data will be lost and you will be starting your forum afresh
Hi guys as you can see from above posts im going back to 1.6
i have deleted all files from ftp and deleted data base and am starting new all over again,
when i go to install screen i still get this message
in the picture link below.

http://prntscr.com/5p7kdp

if i click either tabs and upload files i still see im running 1.8.3 version when i go in acp
is this normal or am i doing some thing wrong.
^ you still have MyBB 1.8.3 version files. have you downloaded MyBB 1.6.16 pack & uploaded the files ?
Pages: 1 2